/* CSS Document */

*{margin:auto; padding:0px; }

body{ margin:0px; padding:0px; background-color:#081c35; font-family:Arial, Helvetica, sans-serif; font-size: 15px;	line-height:normal;	color:#081c35;
background:url(../images/min_bg_01.jpg);
}

#wrapper { position: relative; display: block; width: 100%; min-height: 100%; text-align: justify; }



h2 {	font-family:Arial, Helvetica, sans-serif;	font-size: 15px;	font-style:normal;	line-height: normal;	font-weight:bold;	text-transform: none;	color: black;	text-decoration: none;	line-height:normal; }

a {	font-size: 12px;	font-style: normal;	font-weight: normal;	color:black ;	text-decoration: underline; font-weight:bold}

a:hover {	text-decoration: none;}
p{ padding:0px 0px 0px 0px; margin:0px;}

.clear{margin:0px;padding:0px;clear:both;}

#maincntr{width:900px;margin:0px auto;}

/*************baner start**********/

.flash_baner{width:779px;margin:auto;padding:0px;}

/***********body container Start Here**	**********/

#contentCntr{width:771px; border:4px solid white; background:white;}

.contentCntr_semiheading{font-weight:bold;color:#black;}

.contentCntr_botm_crn{height:14px;overflow:hidden;background-image:url(../images/body_botm_crn.jpg);background-repeat:no-repeat;}

#leftCntr{width:240px;float:left;padding:0px 0px 0px 15px;}

.left_heading_box{	height:24px;	background-image:url(../images/l_ha_bg.jpg);	background-repeat:no-repeat;	padding:31px 0px 0px 24px;	}
	
	.parties_content{
	color:black;
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 0px;
	padding-left: 8px;
}
	
	.parties_content_img{ padding:31px 12px 2px 0px; float:left; }
	
	.parties_content p{padding:29px 0px 0px 0px;}
	
	.parties_content p a{font-size:11px;text-decoration:underline;font-weight:bold;display:inline;	    color:black;}
	
	.parties_content p span{font-size:11px;font-weight:bold;display:inline;color:padding:0px;    background:none;}
	
	.parties_content a{color:#ffffff;font-size:10px;display:block;font-weight:bold;background-image:    url(../images/redmor_dot.jpg);background-repeat:no-repeat;background-position: 170px 5px;       	    text-decoration:underline;text-align:right;}
	
	.parties_content a:hover{text-decoration:none;}

#rightCntr{
	width:422px;
	float:right;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

	.welcome_content{padding:24px 0px 36px 0px;color:black}
	
	.welcome_content_img{padding:5px 11px 40px 0px; float:left;}



/*************futer start**********/

.futer{height:65px;text-align:center;padding-top:31px;}

#futer_txt {	font-size: 11px;	line-height:18px;	font-weight:bold;	color: #F31A67;text-decoration: none;}

.futer a {	font-size: 11px;	font-style: normal;	line-height:18px;	font-weight:bold;	font-variant: normal;	text-transform: none;	color: #DE733C;	text-decoration: none;	}

.futer a:hover {	text-decoration: underline;	}


/* inner pages css start */
.insideContent { padding: 10px 5px 10px 5px; }
h1.inside {font: bold 15px Tahoma , Arial, Helvetica, sans-serif; color:black; line-height: normal; text-transform: none; color: #ffffff; text-decoration: none; padding:10px 0px 0px 10px; }
.aboutus-img{float:right; border:4px solid #ffffff;	margin:0 0px 10px 20px;}
h5{font:13px Tahoma, Arial, Helvetica, sans-serif; color:#ffffff; padding:0px 0px 5px 0px; border-bottom:1px dotted #ffffff;	margin:0px 0px 10px 0px;}
h6{font:13px Tahoma, Arial, Helvetica, sans-serif; color:#ffffff; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#000; background:#ffc850; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #5b7a92;}
input.button:hover{cursor:pointer; color:#fff; background:#663300; border:1px solid #ffc850;}
.project-img{float:right; margin-left:20px;	border: 3px solid #ffffff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px; border-bottom:1px dotted #ffffff; padding-bottom:10px; }
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */

.effect a{
	
	font-size:14px; font-weight:bold;
	cursor:default;
	text-decoration:none;
		width:970px
}

.menu a{
	
	color:white;
	}
